ATMEL Linux PCI PCMCIA USB Drivers drivers 'cofvnet.c'Get_Wep函数缓冲区溢出漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1192318 漏洞类型 缓冲区溢出
发布时间 2006-12-31 更新时间 2006-12-31
CVE编号 CVE-2006-6881 CNNVD-ID CNNVD-200612-631
漏洞平台 N/A CVSS评分 7.5
|漏洞来源
https://www.securityfocus.com/bid/83621
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200612-631
|漏洞详情
ATMELLinuxPCIPCMCIAUSBDriversdrivers3.4.1.1corruption中的cofvnet.c中的Get_Wep函数存在缓冲区溢出,攻击者可以通过长的名字自变量来执行任意代码。
|受影响的产品
Stavros Markou Atmelwlandriver 3.4.1 .1
|参考资料

来源:BUGTRAQ
名称:20061231ATMELLinuxPCIPCMCIAUSBDriversarbitrarycodeexecution
链接:http://www.securityfocus.com/archive/1/archive/1/455620/100/0/threaded